@charset "utf-8";
.moai-wrapper picture {
  position: absolute;
  width: 100%;
  height: 100%;
}
.moai-wrapper.mbc picture img {
  object-fit: contain;
}
strong {
  font-weight: 500;
}
.alignfull {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.alignwide {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
.headerspace {
  height: 1140px !important;
}
.topmargshift {
  margin-top: -80px;
}
h1 {
  font-size: 60px;
  line-height: 80px;
  font-weight: 400;
  margin-bottom: 30px;
  padding-bottom: 0;
}
.pt0 p:first-of-type {
  margin-top: 0;
}
.home h1,
h3 {
  font-size: 140px;
  line-height: 140px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
h2 {
  text-transform: uppercase;
  font-size: 60px;
  line-height: 80px;
  font-weight: 400;
  margin-bottom: 0;
  padding-bottom: 0;
}
h6 {
  margin-bottom: 20px;
  padding-bottom: 0;
  line-height: 20px;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
}
.halfbotblack {
  position: relative;
}
.halfbotblack::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 50%;
  background-color: #000;
}
footer {
  background-color: #f6f4f5;
}
footer a {
  color: #000;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
.home footer {
  background-color: #dddddd;
}
#logo img {
  transition: ease-in-out 0.3s;
}
.ivegothit img {
  filter: invert(1) brightness(2);
}
.spacertop {
  height: 200px !important;
}
.wp-block-columns a {
  color: #000;
  text-decoration: none;
}
.wp-block-columns a:hover {
  text-decoration: underline;
}
.ofundacji h1 {
  font-size: 100px;
  line-height: 120px;
  text-transform: uppercase;
}
.ofundacji h1 strong {
  font-weight: 600;
}
#fundacjabackgreen {
  position: relative;
  z-index: 1;
}
#fundacjabackgreen::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80%;
  background-color: #cefe16;
}
#fundacjabackgreen::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 20%;
  background-position: bottom center;
  background-size: auto 100%;
  background-image: url('../../assets/images/green.png');
  z-index: -1;
}
#fundacjadist {
  height: 20vw !important;
}
#fundacjaback {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.ofundacji {
  position: relative;
}
.ofundacji::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #cefe16;
  z-index: -1;
}
.mixbmultiply {
  mix-blend-mode: hard-light;
}
.mixbdifference {
  mix-blend-mode: difference;
}
.distractleft {
  position: relative;
}
.distractleft img {
  left: 50px;
  position: absolute;
  z-index: 1;
  top: -50px;
}
.distractright {
  position: relative;
}
.distractright img {
  right: 50px;
  position: absolute;
  z-index: 1;
  top: -350px;
}
.imginvert img {
  filter: invert(1) brightness(2);
}
.moai-wrapper.mbpb {
  padding-bottom: 40px;
}
.moai-wrapper.mbpt {
  padding-top: 40px;
}
.moai-wrapper.mbpr {
  padding-right: 40px;
}
.moai-wrapper.mbpl {
  padding-left: 40px;
}
.scrollpicture {
  background-repeat: repeat !important;
}
.logosy {
  gap: 30px;
}
#listaSwitch {
  padding-left: 20px;
}
.standardowyButton {
  display: none;
}
.kontrastButton {
  display: inline-block;
}
.standardowyButton,
.kontrastButton {
  width: 20px;
  height: 15px;
  background-image: url("assets/images/eye.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-left: 10px;
}
.standardowyFont,
.wiekszyFont,
.najwiekszyFont,
.standardowyButton,
.kontrastButton {
  margin-left: 10px;
}
.standardowyFont:hover,
.wiekszyFont:hover,
.najwiekszyFont:hover,
.standardowyButton:hover,
.kontrastButton:hover {
  cursor: pointer;
}
.wiekszyFont {
  font-size: 16px;
}
.najwiekszyFont {
  font-size: 18px;
}
.standardowy .standardowyButton {
  display: none;
}
.standardowy .kontrastButton {
  display: inline-block;
}
.kontrast .standardowyButton {
  display: inline-block;
}
.kontrast .kontrastButton {
  display: none;
}
.font1 div,
.font1 td,
.font1 th,
.font1 input,
.font1 textarea {
  font-size: 20px;
  line-height: 27px;
}
.font1 .primary-navigation ul li a {
  font-size: 17px;
  line-height: 25px;
}
.font2 div,
.font2 td,
.font2 th,
.font2 input,
.font2 textarea {
  font-size: 24px;
  line-height: 31px;
}
.font2 .primary-navigation ul li a {
  font-size: 20px;
  line-height: 29px;
}
.kontrast {
  color: #FFff00 !important;
  background-color: #343434 !important;
}
.kontrast a {
  color: #FFff00 !important;
  text-decoration: underline !important;
  background-color: transparent !important;
}
.kontrast div:not(.stars),
.kontrast #header,
.kontrast h1,
.kontrast h2,
.kontrast h3,
.kontrast h4,
.kontrast h5,
.kontrast h6 {
  mix-blend-mode: inherit;
  color: #FFff00 !important;
  background-image: none !important;
  background-color: #343434 !important;
}
.kontrast ::placeholder,
.kontrast input,
.kontrast textarea {
  color: #FFff00 !important;
}
.kontrast #mmobile .mmobile {
  background-color: #FFff00 !important;
}
.kontrast #mmobile .mmobile:before,
.kontrast #mmobile .mmobile:after {
  background-color: #FFff00 !important;
}
.kontrast #mobile-navigation {
  background-color: #343434 !important;
}
.kontrast #mobile-navigation a {
  text-decoration: none !important;
  color: #FFff00 !important;
}
.kontrast #mobile-navigation .current-menu-item {
  background-color: #FFff00 !important;
}
.kontrast #mobile-navigation .current-menu-item a {
  color: #343434 !important;
}
@media screen and (max-width: 1920px) {
  .headerspace {
    height: 57vw !important;
  }
}
@media screen and (max-width: 1440px) {
  .headerspace {
    height: 43vw !important;
  }
  .topmargshift {
    margin-top: -50px;
  }
  .res,
  .wp-block-columns,
  #header #hwrap {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .res .wp-block-columns,
  .wp-block-columns .wp-block-columns,
  #header #hwrap .wp-block-columns {
    padding-left: 0;
    padding-right: 0;
  }
  #mmobile {
    right: 10vw;
  }
  .menumobile .nav-menu {
    padding-right: 10vw;
  }
  .home h1,
  h3 {
    font-size: 103px;
    line-height: 110px;
  }
  h2 {
    font-size: 46px;
    line-height: 70px;
  }
  .ofundacji h1 {
    font-size: 80px;
    line-height: 100px;
  }
}
@media screen and (max-width: 1024px) {
  body,
  td,
  th,
  input,
  textarea,
  select {
    font-size: 16px;
    line-height: 28px;
  }
  h2 {
    font-size: 36px;
    line-height: 60px;
  }
  h1 {
    font-size: 45px;
    line-height: 63px;
  }
  :where(.wp-block-columns.is-layout-flex) {
    gap: 20px;
  }
  .ofundacji h1 {
    font-size: 60px;
    line-height: 80px;
  }
  .home h1,
  h3 {
    font-size: 80px;
    line-height: 90px;
  }
}
@media screen and (max-width: 820px) {
  .headerspace {
    height: 53vw !important;
  }
  :where(.wp-block-columns.is-layout-flex) {
    gap: 30px;
  }
  .distractleft img {
    width: 20vw;
    left: 20px;
  }
  .distractright img {
    width: 20%;
    right: 20px;
    top: -20vw;
  }
  .res,
  .wp-block-columns,
  #header #hwrap {
    padding-left: 7vw;
    padding-right: 7vw;
  }
  .res .wp-block-columns,
  .wp-block-columns .wp-block-columns,
  #header #hwrap .wp-block-columns {
    padding-left: 0;
    padding-right: 0;
  }
  h2 {
    font-size: 30px;
    line-height: 50px;
  }
  h1 {
    font-size: 38px;
    line-height: 50px;
  }
  :where(.wp-block-columns.is-layout-flex) {
    gap: 20px;
  }
  .home h1,
  h3 {
    font-size: 70px;
    line-height: 80px;
  }
}
@media screen and (max-width: 640px) {
  #header #hwrap #logowrap {
    flex: 0 0 70px;
  }
  #headerback {
    overflow-x: hidden;
  }
  #headerback .moai-bg-image-element {
    width: 180%;
    left: -40%;
  }
  #headerback .moai-wrapper.mbc {
    background-size: 180%;
  }
  #headerback .moai-wrapper.headtexts {
    background-size: 140%;
  }
  #headerback .moai-wrapper.headtextss {
    background-size: 130%;
  }
  #headerback .headerspace {
    height: 103vw !important;
  }
  .is-style-m-spacerfull {
    height: 50px !important;
  }
  .home h1,
  h3 {
    font-size: 68px;
    line-height: 80px;
  }
  .topmargshift {
    margin-top: -33px;
  }
  #picturespacer {
    height: 50vw !important;
  }
  .scrollpicture {
    background-size: 200% !important;
  }
  .menumobile {
    right: -85vw;
    max-width: 80vw;
  }
  .logofooter img {
    width: 100px;
  }
  .ofundacji h1 {
    font-size: 30px;
    line-height: 43px;
  }
  .moai-wrapper.mbpl {
    padding-left: 20px;
  }
  .moai-wrapper.mbpr {
    padding-right: 20px;
  }
  .moai-wrapper.mbpb {
    padding-bottom: 20px;
  }
  .has-extra-large-font-size {
    font-size: 1.4em !important;
    line-height: 1.4em !important;
  }
  #fundacjadist {
    height: 50vw !important;
  }
  .logosy {
    flex-direction: row !important;
    flex-wrap: wrap !important;
  }
  .logosy img {
    height: 50px;
    width: auto !important;
  }
}
